Skip to main content

Vulnerabilidad crítica en PHPMailer compromete a webs del mundo entero

Una vulnerabilidad crítica ha sido descubierta en la librería de php, PHPMailer. Es una de las librerías de PHP de código abierto para el envío de correos electrónicos más populares, utilizadas por más de 9 millones de usuarios en todo el mundo. Millones de sitios web y aplicaciones web PHP populares de código abierto, incluyendo WordPress, Drupal, 1CRM, SugarCRM, […]

Leer más